aboutsummaryrefslogtreecommitdiff
path: root/ci
diff options
context:
space:
mode:
authorMarcoFalke <*~=`'#}+{/-|&$^_@721217.xyz>2023-09-28 11:05:28 +0200
committerMarcoFalke <*~=`'#}+{/-|&$^_@721217.xyz>2023-10-09 16:16:22 +0200
commitfac9abbf475a1de6f9f39ddede9a6a59bbd1cff4 (patch)
tree8a1e0372b9eaa6db37523d457e6e5896249f190f /ci
parentf4674444b21184ee267675eba4886009b4ec619c (diff)
ci: Rename 04_install to 02_run_container
This reflects what the script does (docker run ...).
Diffstat (limited to 'ci')
-rwxr-xr-xci/test/02_run_container.sh (renamed from ci/test/04_install.sh)0
-rwxr-xr-xci/test_run_all.sh4
2 files changed, 2 insertions, 2 deletions
diff --git a/ci/test/04_install.sh b/ci/test/02_run_container.sh
index b5a84ae08d..b5a84ae08d 100755
--- a/ci/test/04_install.sh
+++ b/ci/test/02_run_container.sh
diff --git a/ci/test_run_all.sh b/ci/test_run_all.sh
index 2284a2903b..efc524eb80 100755
--- a/ci/test_run_all.sh
+++ b/ci/test_run_all.sh
@@ -1,13 +1,13 @@
#!/usr/bin/env bash
#
-# Copyright (c) 2019-2020 The Bitcoin Core developers
+# Copyright (c) 2019-present The Bitcoin Core developers
# Distributed under the MIT software license, see the accompanying
# file COPYING or http://www.opensource.org/licenses/mit-license.php.
export LC_ALL=C.UTF-8
set -o errexit; source ./ci/test/00_setup_env.sh
-set -o errexit; source ./ci/test/04_install.sh
+set -o errexit; source "./ci/test/02_run_container.sh"
set -o errexit
CI_EXEC "${BASE_ROOT_DIR}/ci/test/06_script_b.sh"